Vinh Nguyen
Katalon Moderator
10/26/2018
edited October 30

[UPDATED] Known issue and workaround solution if you use Firefox 63.

Hi all,

There is a known issue if you use Firefox 63+ to Record/Spy or for execution. When you select Firefox 63+, the following error dialog will be displayed and hence Firefox can't be started:


Workaround solution:
Replace the current Firefox driver with the latest version (0.23.0)
  1. Select and download the appropriate type based on your current OS:https://github.com/mozilla/geckodriver/releases/tag/v0.23.0
  2. Follow this guide to replace the Firefox driver.
UPDATED: This issue is fixed on Katalon Studio 5.8.4, please download and use that version to resolve this issue.

Thanks for your understanding.
Upvote
Quote

Comments

  • Vinh Nguyen
    Katalon Moderator
    10/30/2018
    UPDATED: This issue is fixed on Katalon Studio 5.8.4, please download and use that version to resolve this issue.
    Upvote
    Quote
This discussion has been closed.